Subject: The temporary abandonment of sunsite
From: [email-masked] (Jonathan Magid)
Date: Tue, 13 Jul 93 20:26:04 GMT
Newsgroups: comp.os.linux.announce

Its time for the SunSITE world tour!  Look for Linux T-shirts in *your*
part of the world... 

[Be very, very scared.  --mdw]

As of Thursday, June 15, both myself (jem)  and Erik Troan (ewt), the 
administrator of the Linux section of sunsite, will be taking a well deserved 
vacation across much of Europe- we will be gone for two weeks, not to return 
until the beginning of August.

Not only will we be gone, we will probably not even check our e-mail,  but mail
going to "[email-masked]" will continue to be received by somebody
here, who will be able to answer most questions and fix most problems.

In short, don't mail me or Erik- instead send problems to ftpkeeper.

Also, if you live in Paris, Amsterdam, Berlin, Prague, Vienna, or Genoa,
and want to offer us access to the Net, you're welcome to send your generous
offers soon.  Such an offer will make you eligible for the sexy and fashionable sunSITE T-shirt. :)

jem.
--
[email-masked]\/sunSITE admin
--
Send submissions for comp.os.linux.announce to: [email-masked]